@charset "UTF-8";
/* CSS Document */

/*===============================================
●tablet.css 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 1000px){
.pageWidth{
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	overflow:hidden;
}
.pcView{
	display:none;
}
.spView{
	display:none;
}
.tbView{
	display:inherit;
}
.tbOff{
	display:none;
}

/*////////////////////////


header
///////////////////////*/
header h1 strong{
	display:none;
}
/*////////////////////////


navigator
///////////////////////*/
#navigator ul.pageWidth li.rogo{
	text-align:center;
}
/*////////////////////////


footer
///////////////////////*/
footer .snsList li.snsComment{
	display:block;
	text-align:center;
	margin-bottom:15px;
	line-height:1.5em;
}
footer .snsList li.pcView,
footer .snsList li.spView{
	display:none;
}
footer .snsList li.pcView{
	display:inline-block;
}
footer .snsList li.tbView{
	display:inline-block;
	text-decoration:none;
}
footer .snsList li.tbView a{
	text-decoration:none;
}
footer .snsList li.tbView a i{
	font-style:none;
	font-size:1.6rem;
}
#inline1{
	width:600px; height:auto; 
}
.cutIn{
	width:120px;
}
.cutIn a small{
	font-size:1.0rem;
	letter-spacing:0.05em;
}
#pressInfo{
	top:0; right:140px;
}
#facebook{
	top:0; right:270px;
}
/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){
.pageWidth{
	
}
.pcView{
	display:none;
}
.tbView{
	display:none;
}
.spView{
	display:inherit;
}
.spOff{
	display:none;
}

/*////////////////////////


header
///////////////////////*/
header h1{
	padding:12.5px 0;
	text-align:center;
}
header nav{
	display:none;
	position:fixed;
	top:0; left:0;
	width:100%;
	height:100%;
	z-index:2450;
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling : touch;
}
.bkSpMenu{
	display:none;
	width:100%;
	height:100%;
	position:fixed;
	z-index:2450;
	top:0; left:0;
	overflow:scroll;
	-webkit-overflow-scrolling : touch;
}
#navigator{
	border-top:none;
	border-bottom:1px solid #f0f0f0;
}
#navigator ul.pageWidth li{
	width:100%;
	float:none;
	display:block;
	text-align:center;
	overflow:scroll;
	-webkit-overflow-scrolling : touch;
}
#navigator ul.pageWidth li.rogo{
	display:none;
}
#navigator ul.pageWidth li a{
	background:url(../img/common/bk_ffffff_75.png) top left scroll repeat;
	border-top:1px solid #f0f0f0;
	padding:12px 0;
}
#navigator ul.pageWidth li a span{
	display:block;
}

#navigator ul.pageWidth li.current a,
#navigator ul.pageWidth li a:hover{
	background:url(../img/common/bk_ffffff_75.png) top left scroll repeat;
}
#navigator ul.pageWidth li.facebook{
	width:50%; height:auto;
	float:left;
}
#navigator ul.pageWidth li.bRight{
	border-right:1px solid #F0F0F0;
	width:49.5%;
}
/*////////////////////////


navigator
///////////////////////*/
.spmenu{
	display:block;
	width:65px; height:40px;
	position:fixed;
	top:0; right:0;
	z-index:2500;
	background:url(../img/common/bk_ffffff_75.png) top left scroll repeat;
}
.spmenu button{
}

/*////////////////////////


inner
///////////////////////*/
.inner h2{
	border-top:1px solid #f0f0f0;
}
/*////////////////////////


footer
///////////////////////*/
#footerNavigator{
	display:none;
	text-decoration:none;
}
footer .snsList li.snsComment{
	font-size:1.2em;
	line-height:1.5em;	
}
footer .snsList li.pcView,
footer .snsList li.tbView{
	display:none;
}
footer .snsList li.spView{
	display:inline-block;
	text-decoration:none;
}
footer .snsList li.spView a{
	text-decoration:none;
}
footer .snsList li.spView a i{
	font-style:none;
}
footer .snsList li.arr {
	margin-top:20px;
	display:block;
}
footer .snsList li.arr span.spView{
	display:block;
	text-align:cetner;
	margin-left:0;
	margin-top:-25px;
	margin-bottom:12px;
	margin-right:0;
}
#pageUp{
    width: 40px;
    height: 40px;
}
#pageUp i{
	margin-top:7px;
}
#inline1{
	width:200px; height:auto; 
	padding:10px;
}
#inline1 h2{
	padding-top:0;
	background:none;
}
#inline1 .freeTxt{
	font-size:1.2rem;
	text-align:left;
	line-height:1.25em;
	letter-spacing:0.05em;
}
#inline1 .blanchAddress{
	border-top:1px solid #CCC;
	padding-top:10px;
	margin-top:5px;
}
#inline1 .btn a{
	letter-spacing:0.05em;
}

#pressInfo,
#facebook{
	display:none;
}
#branch{
	left:0;
	top:0;
	width:100%; height:40px;
	overflow:hidden;
}
#branch a{
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-bottom-right-radius:0;
	-moz-border-bottom-left-radius:0;
	-moz-border-bottom-right-radius:0;
	margin-right:65px;
	padding:10px 0 5px 0;
}
}